DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #787
Dua PUR 1000 vé CN Thiang Long tu mua sam
12/30/2020 01:12 PM - Luc Tran Van

Status: Closed Start date: 12/30/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/30/2020 01:13 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR, @BRANCH_CREATE VARCHAR

SET @REQ_ID= (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/001000')

SET @BRANCH_CREATE =(SELECT TOP 1 BRANCH_CREATE FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/001000")
UPDATE TR_REQUEST_DOC SET DMMS_ID =(SELECT TOP 1 DMMS_ID FROM CM_DMMS WHERE BRANCH_ID =@BRANCH_CREATE),
BRANCH_DVMS = @BRANCH_CREATE WHERE REQ_CODE ='PUR/2020/001000' AND REQ_ID =@REQ_ID

#2 - 01/05/2021 08:33 AM - Luc Tran Van

- Status changed from New to Closed

06/17/2025 1/1



http://www.tcpdf.org

